body, td {
   font-family: arial, helvetica;
   font-size: 9pt;
}

.header {
 height: 136px;
 margin: 0; padding: 0;
}
.main {
 padding-top: 10px; padding-bottom: 10px; padding-left: 25px; padding-right: 25px;
}
.footer {
 padding: 0; border: 0; margin: 0; 
 height: 55px;
 background-color: #703010;
 border-top: 2px solid black;
 font-family: arial, helvetica; font-size: 8pt;
}

#name {
 color: white;
 font-size: 10pt;
 font-family: arial, helvetica;
 padding: 1px;
}

#desc {
 color: white;
 font-size: 8pt;
 font-family: arial, helvetica;
 padding: 1px;
 margin-left: 5px;
}

#table1 {
   background-color: #703010;
   margin-left: 20px; margin-top: 10px; margin-bottom: 10px;
   padding: 5px;
   border-right: 4px solid #301407; border-bottom: 6px solid #301407;
}

#screenshot {
   border: 1pt solid #aaaaaa;
   font-family: arial, helvetica;
   font-size: 7pt;
}

#photo { border: 1pt inset #888888; }

#button { border: 2pt outset #888888; }

#subtitle2, th {
   color: white;
   font-family: trebuchet ms, arial, helvetica;
   font-size: 11pt;
   font-weight: bold;
   letter-spacing: 0.5pt;
}

#footer1 {
   font-family: arial, helvetica;
   font-size: 8pt;
}

#evenrow { background-color: #905020; }
#oddrow { background-color: #744020; }
